
.bannerbox {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.Homebanner {
    width: 100%;
    position: relative;
    height: 400px;
    overflow: hidden;
}

.Homebanner ul {
    width: 100%;
    position: absolute;
    height: 400px;
}

.Homebanner ul li {
    width: 100%;
    height: 400px;
    position: absolute;
    overflow: hidden;
}

.Homebanner ul li img {
    width: 1900px;
    position: absolute;
    left: 50%;
    top: 0px;
    display: block;
    margin-left: -950px;
}

.Homeleft, .Homeright {
    background: #fff;
    opacity: 0.5 !important;
    font-family: "宋体";
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 40px;
    color: #000;
    position: absolute;
    top: 45%;
    cursor: pointer;
    transition: all .2s ease;
    opacity: 0;
    z-index: 899999
}

.Homeleft {
    left: -60px;
}

.Homeright {
    right: -60px;
}

.bannerbox:hover .Homeleft {
    left: 0px;
    opacity: 1
}

.bannerbox:hover .Homeright {
    right: 0px;
    opacity: 1
}

.Homedot {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 999;
    bottom: 20px;
}

.Homedot a {
    display: inline-block;
    margin: 0px 5px;
    height: 12px;
    width: 12px;
    line-height: 1000px;
    overflow: hidden;
    background: url(../images/index_229.png) no-repeat;
}

.Homedot a.cur {
    background: url(../images/index_228.png) no-repeat
}

.Homebannertext {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.Homebannertext img.bigimg {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebannertext dl.bannerone {
    position: absolute;
    width: 1180px;
    font-size: 20px;
    left: 50%;
    margin-left: -650px;
    top: 120px;
    text-align: center;
    z-index: 9999;
}

.Homebannertext dl.bannerone dt {
    float: right;
    font-size: 45px;
    width: 750px;
    height: 80px;
    margin-left: 100px;
    line-height: 75px;
    color: #fff;
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebannertext dl.bannerone dd {
    float: right;
    font-size: 29px;
    color: #fff;
    width: 360px;
    height: 60px;
    line-height: 60px;
    margin-right: 45px;
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebannertext dl.bannertwo {
    position: absolute;
    width: 1180px;
    left: 50%;
    top: 0px;
    color: #fff;
    margin-left: -590px;
    z-index: 9999;
}

.Homebannertext dl.bannertwo dt {
    padding-top: 110px;
    position: relative;
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebannertext dl.bannertwo dt h3 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    position: relative;
}

.Homebannertext dl.bannertwo dt p {
    font-size: 17px;
    position: relative;
    padding-top: 20px;
    font-weight: 200
}

.Homebannertext dl.bannerthree {
    position: absolute;
    width: 1220px;
    left: 50%;
    margin-left: -610px;
    top: 0px;
}

.Homebannertext dl.bannerthree dt {
    float: left;
    position: relative;
    transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    -webkit-transform: translateX(100px);
}

.Homebannertext dl.bannerthree img {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    left: 0px;
    margin: 0px;
    top: 0px;
}

.Homebannertext dl.bannerthree dd {
    width: 550px;
    float: left;
    color: #fff;
    padding-top: 99px;
    position: relative;
    padding-left: 25px;
    transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    -webkit-transform: translateX(100px);
}

.Homebannertext dl.bannerthree dd h3 {
    font-size: 55px;
    font-weight: 700;
    line-height: 70px;
}

.Homebannertext dl.bannerthree dd p {
    font-size: 17px;
    line-height: 30px;
}

.bannereffect {
    opacity: 0;
    filter: alpha(opacity=0);
}

.bannertime {
    transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    -webkit-transition: all .8s ease-in-out;
}

.bannertime1 {
    transition: all .8s ease-in-out .2s;
    -moz-transition: all .8s ease-in-out .2s;
    -ms-transition: all .8s ease-in-out .2s;
    -o-transition: all .8s ease-in-out .2s;
    -webkit-transition: all .8s ease-in-out .2s;
}

.bannertime2 {
    transition: all 1s ease-in-out .2s;
    -moz-transition: all 1s ease-in-out .2s;
    -ms-transition: all 1s ease-in-out .2s;
    -o-transition: all 1s ease-in-out 2s;
    -webkit-transition: all 1s ease-in-out .2s;
}

.Homebanner li.cur .Homebannertext img.bigimg {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerone dt {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerone dd {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannertwo dt {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerthree dt {
    transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
}

.Homebanner li.cur .Homebannertext dl.bannerthree dd {
    transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
}

.Homebanner li.cur .bannereffect {
    opacity: 1;
    filter: alpha(opacity=100);
}

.Homebanner li.cur1 .bannertime {
    transition: all .4s linear .2s;
    -moz-transition: all .4s linear .2s;
    -ms-transition: all .4s linear .2s;
    -o-transition: all .4s linear .2s;
    -webkit-transition: all .4s linear .2s;
}

.Homebanner li.cur1 .bannertime1 {
    transition: all .4s linear .1s;
    -moz-transition: all .4s linear .1s;
    -ms-transition: all .4s linear .1s;
    -o-transition: all .4s linear .1s;
    -webkit-transition: all .4s linear .1s;
}

.Homebanner li.cur1 .bannertime2 {
    transition: all .4s linear;
    -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    -webkit-transition: all .4s linear;
}

.Homebanner li.cur1 .Homebannertext img.bigimg {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerone dt {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerone dd {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannertwo dt {
    transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    -webkit-transform: translateY(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerthree dt {
    transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    -webkit-transform: translateX(100px);
}

.Homebanner li.cur1 .Homebannertext dl.bannerthree dd {
    transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    -webkit-transform: translateX(100px);
}

.Homebanner li.cur1 .bannereffect {
    opacity: 0;
    filter: alpha(opacity=0);
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    outline: 0;
}

a:hover {

    text-decoration: none;
}

a:focus, a:hover {
    color: #fff;
}

a:visited {

    text-decoration: none;
}

a:link {

    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

p {
    margin: 0 0 10px;
}

body {

    font-family: "Microsoft YaHei", 微软雅黑, "MicrosoftJhengHei", 华文细黑, STHeiti, MingLiu !important
}

.box1-tit a:hover {
    color: #d83315;
    text-decoration: none;

}

.pages a {
    color: #333333;
}

.pages a:hover {
    color: #333333;
}

@media (min-width: 1200px) {
    .container {
        width: 1200px !important;


    }
}


/* .box-wrapper {
    width: 100%;
    min-height: 550px;

}
.con{


} */

.form-control {
    /* background:rgba(0,0,0,0) !important; */
    border: 1px solid #ffffff;
    background: #ffffff url(../images/fdj.png) no-repeat 123px !important;
    border-radius: 20px;
    background: #ffffff;
    color: #969696;
    /* box-shadow:0px !important; */
    -webkit-box-shadow: none !important
}

.navbar-form {
    margin-top: 0px !important;
}


.swiper-container {
    clear: both;
    height: 100%;

}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* justify-content: center; */
    /* -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;  */
}


.swiper-container img {

    margin: 0 auto;
    margin-top: 90px;

    min-width: 1200px;
    min-height: auto;

    clear: both;
}

.icon1 {
    width: 20px;
    margin: 0 auto;
}

.icon1 img {
    width: 100%;
}

.icon-right {
    display: none;
}

.xs-width {
    float: left;
    width: 26%;
}

.sousuo {
    width: 15%;
    line-height: 90px;
    /*float: right;*/
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

@media screen and (min-width: 1024px) {
    .sousuo {
        width: 30%;
    }
}

@media screen and (min-width: 1440px) {
    .sousuo {
        width: 18%;
    }
}

@media screen and (min-width: 1920px) {
    .sousuo {
        width: 14%;
    }
}

.banner-img {
    display: none;
}

.title-index {
    width: 100%;
    margin-top: 40px;
    font-size: 24px;
    color: #333333;
    letter-spacing: 2px;


}

.glyphicon-globe:before {

    font-size: 26px;
}

.icon-dq {
    margin-top: 5px;
    display: block;
    float: left;
    margin-right: 5px;
}

.info {
    margin-top: 20px;
    clear: both;
}

.info-img {
    width: 48%;
    float: left;
}

.info-img img {
    width: 100%;
    max-width: 100%;
    display: block;
    height: 175px;

}

.info-zixun {
    width: 48%;
    float: right;
}

.info-title {
    font-size: 18px;
    color: #0b6ae1;
    border-bottom: #b5b5b5 solid 1px;
    height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    overflow: hidden;
}

.info-title a {
    color: #0b6ae1;
}

.info-title a:hover {
    color: #0b6ae1;
}

.info-txt {
    font-size: 14px;
    color: #909090;
    text-indent: 35px;
    display: block;
    margin-top: 15px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;

}

.info-txt a {
    color: #909090;
}

.info-txt a:hover {
    color: #0b6ae1;
}

.info ul {
    width: 100%;
    margin-top: 5px;
    clear: both;
    float: left;
}

.info ul li {
    font-size: 16px;
    margin-top: 10px;
    float: left;
    width: 100%;
}

.info ul li a {
    width: 69%;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    float: left;


}

.date {

    float: right;
}

.info ul li a:hover {
    color: #0b6ae1;
}

.info ul li a:before {
    content: "●";
    color: #b5b5b5;
    float: left;
    margin-right: 10px;
}

.main-left {
    width: 47%;
    float: left;

}

.main-right {
    width: 47%;
    float: right;
}

.aside {
    margin-top: 20px;
    float: left;
}

.aside-img {
    width: 26%;
    float: left;
}

.aside-img img {
    width: 146px;
    height: 130px;
    display: block;
}

.aside-right {
    width: 70%;
    float: right;
}

.aside-title {
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    overflow: hidden;
}

.data-data {
    color: #909090;
    margin-top: 5px;
    font-size: 16px;
}

.aside-right-txt {
    color: #909090;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.aside-right-txt a {
    color: #909090;
    line-height: 25px;
}

footer {
    width: 100%;
    background: #2e3033;
    height: 150px;
    margin-top: 50px;
    color: #a7a7a7;
    font-size: 16px;
}

.footer-top {
    height: 75px;
    width: 100%;
    border-bottom: #676767 solid 1px;
    line-height: 75px;
}

.footer-top img {
    margin-left: 20px;
}

.footer-bottom {
    width: 100%;
    height: 65px;
    line-height: 65px;
}

.footer-bottom img {
    width: 120px;
    margin-right: 20px;
}

.code {
    width: 10%;
    text-align: center;
    font-size: 12px;
    margin-top: 8px;
    line-height: 25px;

    float: right;

}

.code img {
    width: 100%;
    display: block;

}

.banquan {
    display: none;
}

.swiper-pagination-bullet {
    background: #fff !important;
    opacity: .6 !important;
}


/**搜索**/
.search-list {
    min-height: 600px;
}

.search-list ul {
    margin-top: 15px;
}

.search-list ul li {
    width: 100%;
    border-bottom: #b4b4b4 solid 1px;
    height: 130px;
    padding-bottom: 10px;
}

.shijian {
    color: #969696;
    width: 15%;
    line-height: 130px;
    float: left;
    text-align: center;
    font-size: 17px;

}

.shijian a {
    color: #969696;
}

.red {
    color: red;

}

.li-txt {

    width: 78%;
    float: right;
    line-height: 130px;
    font-size: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 5%;
}

a .li-txt {
    color: #333333;
}

/**联系我们**/
.contact-left {
    width: 50%;
    float: left;
    margin-top: 40px;
    margin-bottom: 20px;

}

.contact-left h2 {
    width: 100%;
    margin-bottom: 40px;
}

.contact-left h3 {
    width: 100%;
    margin-bottom: 30px;
    font-size: 20px;
    margin-top: 30px;
}

.contact-right {
    width: 50%;
    float: right;
    margin-top: 120px;
}

.contact-right img {
    height: auto;
}

.site {
    width: 100%;
    color: #404040;
    font-size: 16px;
    margin-top: 30px;
}

.site img {

    height: auto;
    margin-right: 10px;
    vertical-align: middle
}

.color-bl {
    color: #2786fb;
}

.shangwu {
    font-size: 20px;
    margin-top: 30px;
}

.bus p {
    font-size: 16px;
    margin-top: 30px;
    line-height: 25px;
}

.top90 {
    margin-top: 90px;
}

.title-index-con {

    font-size: 24px;
}

.title-index-con a {
    color: #333333;
}

.title-index-con a:hover {
    color: #333333;
}

/**产品中心**/

.zxtop {
    margin-top: 40px;
}

.produst {
    margin-top: 40px;
}

.produst ul {
    min-height: 610px;
}

.produst ul li {

    border-bottom: #d7d7d7 solid 1px;
    margin-top: 30px;
    padding-bottom: 35px;
    width: 100%;
    padding-top: 35px;


    float: left;
}

.produst-left {
    width: 25%;
    float: left;
}

.produst-left img {
    width: 100%;
    height: auto;
    display: block;
    height: 210px;

    transition: all .8s;

}

.produst-left img:hover {

    transform: scale(1.1);
}

.produst-right {
    width: 75%;
    float: left;

}

.one {
    font-weight: bold;
    font-size: 60px;
    color: #e20000;
    margin-right: 10px;
}

.produst-title {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;

    line-height: 50px;
}

.produst-txt {
    width: 95%;
    margin-top: 5px;
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;

    float: right;
}


.phone {
    float: right;
    border-left: #676767 solid 1px;
    height: 20px;
    line-height: 20px;
    margin-top: 29px;
    padding-left: 15px;
}

.phone1 {
    display: none;
}

/**典型案例**/
.case {
    margin-top: 40px;
}

.case ul {
    min-height: 580px;
}

.case ul li {
    width: 28.5%;
    margin-top: 50px;
    margin-left: 6.5%;
    float: left;
    height: 310px;
}

.case ul li:first-child {
    margin-left: 0%;
}

.case ul li img {
    width: 100%;
    max-width: 100%;

    height: 220px;
    display: block;
}

.figure {
    color: #e20000;
    font-size: 60px;
    float: left;
    font-weight: bold;
    margin-top: 5px;

}

.case-txt {
    float: left;
    width: 70%;
    margin-left: 3%;
    margin-top: 10px;
}

.case-txt p {
    text-align: left;
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    overflow: hidden;
    color: #969696;
    margin-top: 5px;
}

.blue-txt {
    color: #0b6ae1 !important;

}

/**核心能力**/
.core {
    margin-top: 40px;

}

.sj-bt {
    border-bottom: #d7d7d7 solid 1px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    margin-top: 40px;
    font-size: 22px;
}

.hx-bottom {
    width: 100%;
    float: left;
}

.hx-qt {
    width: 48% !important;
    float: left !important;

}

.hx-qt1 {
    width: 48% !important;
    float: right !important;

}

.hx-right {
    width: 48%;
    float: right;

}

.hx-left {
    width: 48%;
    float: left;

}

.core ul li {
    width: 100%;
    margin-top: 40px;

    float: left;
    height: 120px;

}

.core ul li img {
    height: auto;
    float: left;


}

.core-right {
    width: 70%;
    float: left;
    margin-left: 7%;
}

.core-right h4 {
    color: #333333;

}

.core-right p {
    color: #969696;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.more {
    float: left;
    color: #2d6edc !important;
}

a:hover.more {
    color: #2d6edc !important;
}

.title-index a:hover {
    color: #333333 !important;
}

.title-index a {
    color: #333333 !important;
}

a:link.more {
    color: #333333;
}

.data-sj {
    color: #969696;
}

/*内容页面*/
.neirong {
    min-height: 605px;

}

.neirong h1 {
    height: 90px;

    margin-top: 40px;


}

.data-fs {
    font-size: 14px;
    color: #969696;
    margin-top: 10px;
    text-align: center;
}

.neirong-text {
    padding-top: 20px;
    line-height: 35px;
    font-size: 14px;
    color: #646464;
    text-indent: 35px;
}

.neirong p {

    line-height: 35px;
    font-size: 14px;
    color: #646464;
    /*text-indent: 35px;*/
}

/*加入我们*/
.zp-bt {
    font-size: 22px;
    margin-top: 40px;
}

.zp-txt {
    font-size: 14px;
    margin-top: 15px;
    color: #646464;
}

.zp-txt:before {
    content: "● ";
    color: #2c7af9;
}

.zp-ipo {
    margin-top: 25px;

}

.zp-ipo a {
    color: #2c7af9;
}

.zp-ipo a:hover {
    color: #2c7af9;
}


/**简介**/
.jianjie {
    margin-top: 130px;
    clear: both;
}

.box1 {
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #e1e1e1;
    font-weight: bold;
    letter-spacing: 5px;
    margin-top: 30px;
    float: left;
}

.red {
    color: #d83315;
}

.box1-tit {
    width: 100%;
    text-align: center;
    letter-spacing: normal;
    font-size: 26px;
    color: #333333;
    margin-top: -35px;
    font-weight: normal;
}

.box1-tit a {
    color: #d83315;
    font-size: 50px;
    font-weight: bold;
    margin-right: 5px;
}

.jj-nr {
    width: 100%;
    margin-top: 40px;
    float: left;
}

.jj-nr-left {
    width: 48%;
    float: left;
}

.jj-nr-left img {
    width: 100%;
}

.jj-nr-right {
    width: 48%;
    float: right;
    font-size: 16px;
    line-height: 30px;
}

.jj-nr-right h2 {
    font-size: 22px;
    text-align: right;
}

.jj-nr-right p {
    margin-top: 20px;

    float: left;
}

.content-boxs {
    width: 100%;
    margin-top: 50px;
    float: left;
}

.shuzi {
    width: 100%;
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 50px;
}

.itemBox-left {
    font-weight: bold;
    color: #5190ff;
    font-size: 50px;
}

.shuz-tit {
    color: #6c6c6c;
    font-size: 16px;
}

.shuzi-z {
    width: 25%;


    text-align: center;
}

.qysl {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    float: left;

}

.qysl ul li {
    width: 23%;
    float: left;
    height: 250px;
    background-color: #fff;
    border-bottom: 5px solid #5190ff;
    margin-left: 2%;
    transition: all .8s;
    color: #474747;

}

.qysl ul li:hover {

}

.qysl ul li:first-child {
    float: left;
    margin-left: 0%;
}

/* .qysl ul li:hover{
    background-color: #fafafa;
    box-shadow:0px 0px 20px #a7a7a7;
    margin-top: -5px;
    transform: scale(1.1);
    transform:perspective(1px);


} */
/* @keyframes shake {

    10%, 90% {

    transform: translate3d(-1px, 0, 0);

    }

    20%, 80% {

    transform: translate3d(2px, 0, 0);

    }

    30%, 50%, 70% {

    transform: translate3d(-4px, 0, 0);

    }

    40%, 60% {

    transform: translate3d(4px, 0, 0);

    }

    } */
.qysl ul li img {
    width: 50px;
    display: block;
    margin-top: 20px;
    margin-left: 30px;
}

.qysl ul li h3 {
    margin-left: 30px;
    margin-top: 18px;
    margin-bottom: 18px;
}

.qysl ul li p {
    font-size: 15px;
    margin-left: 30px;
}

.shijianzhou {
    width: 100%;
    margin-top: 40px;
    float: left;
    margin-bottom: 50px;
}


.control-box {
    width: 100%;
    height: 230px;
    background-image: url(../images/hots_bg.png);
    background-size: 1055px;
    background-repeat: no-repeat;
    background-position: 60px 165px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 180px;
}

.control-box ul {
    list-style: none;
    position: relative;
}

.control-box ul li {
    position: absolute;
    top: 50px;
    cursor: pointer;
}

.prev {
    left: 0;
}

.next {
    right: 0;
}

.bigbox {
    overflow: hidden;
    /*width: 1032px;*/
    width: auto;
    height: 190px;
    margin: auto 70px auto;
}

#switcher {
    height: 190px;
    left: 0px;
}

.content_1.content_2 {
    width: 100%;
    float: left;
}

.box {
    transition: all .7s ease 0s;
    width: 255px;
    height: 190px;
    float: left;
    border-left: 3px white solid;
}

.box img {
    width: 100%;
    height: 100%;
}

.box:hover {
    opacity: 0.5;
}

.hezuo {
    margin-top: 30px;
    float: left;
}

.hezuo ul li {
    width: 24%;
    height: auto;
    float: left;
    margin-left: 1%;
    margin-top: 20px;
    transition: all .8s;
    border: #969696 solid 1px;
}

.hezuo ul li img {
    /*width: 286px;*/
    width: 100%;
    display: block;
    height: 80.44px;
}

.hezuo ul li:first-child {
    margin-left: 0%;
}

.hezuo ul li:nth-child(5) {
    margin-left: 0%;
}

.hezuo ul li:hover {
    background-color: #fafafa;
    box-shadow: 0px 0px 20px #a7a7a7;

    transform: scale(1.1);
    transform: perspective(1px)
}

.qywh-tu {
    float: left;
    width: 100%;
}

.hezhez {
    float: left;
}

/**适配**/
@media screen and (max-width: 991px) {


    .zhedie {
        width: 100%;

    }

    .qywh-tu img {
        width: 100% !important;
    }


}

.pages {
    margin-left: 40%;
}


@media screen and (max-width: 768px) {
    /* html{
        overflow-y: scroll
    } */
    .neirong p img {
        /* width: 100% !important; */
        min-height: auto !important;
        height: auto !important;
    }

    .neirong-text {
        text-indent: 0px !important;
    }

    .bannerbox {
        display: none;
    }

    .about2 li:nth-child(2n):before {
        right: 0px !important
    }

    .about2 li {
        width: 100% !important;
        margin-top: 0 !important;
    }

    .about2 li:nth-child(2n) {
        margin-top: 10px !important;
        text-align: left !important;
    }

    .about2 ul {
        background: none !important;
    }

    .jianjie {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 90px;
    }

    .box1 {
        font-size: 30px;
        margin-top: 20px;
    }

    .box1-tit a {
        font-size: 40px;
    }

    .box1-tit {
        font-size: 24px;
    }

    .jj-nr-left {
        width: 100%;
    }

    .jj-nr-right {
        width: 100%;
    }

    .jj-nr-right p {
        margin-top: 20px;
    }

    .shuzi {
        margin-top: 20px;
    }

    .itemBox-left {
        font-size: 22px;
    }

    .shuz-tit {
        font-size: 12px;
    }

    .qysl {
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .qysl ul li {
        width: 100%;
        margin-left: 0 !important;
    }

    .shijianzhou {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .qywh-tu {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        overflow: hidden;
    }

    .qywh-tu img {
        width: 100%;
    }

    .control-box {
        margin-top: 20px;
    }

    .hezuo ul li:first-child {
        margin-left: 3% !important;
    }

    .hezuo ul li {
        margin-left: 3% !important;
    }

    .qywh-tu img {
        width: 100% !important;
    }

    .prev img {
        width: 20px;
        height: 40px;
        margin-top: 80px;
    }

    .bigbox {
        width: 100%;
        height: auto;
        margin: auto 0px auto;
    }

    .box {
        width: 100%;
        height: 150px;
    }

    .next {
        display: none;
    }

    .prev {
        display: none;
    }

    .next img {
        width: 20px;
        height: 40px;
        margin-top: 80px;
    }

    .hezhez {
        float: left;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .hezuo {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .hezuo ul li {
        width: 45%;
        margin-left: 0%;
    }

    .hezuo ul li img {
        width: 115px;
        height: 32.34px;
    }

    .about2 li:nth-child(2n):before {
        background: none !important;
    }

    .about2 li:before {
        background: none !important;
    }

    .swiper-container {
        display: none;
    }

    .pages {
        margin-left: 15%;
    }


    .sousuo {

        width: 100%;
        margin-top: 0px;
        padding-left: 5%;
        padding-right: 10%;
        padding-top: 15px;
    }

    .form-control {
        border: #e2e2e2 1px solid;
        background: none !important;
    }

    .xs-width {
        width: 90%;
        float: left;
    }

    .icon-right {
        width: 10%;
        float: right;
        display: block;


    }


    .submenu {
        display: none;

        font-size: 14px;
    }

    .submenu li a {
        color: #333333 !important;
    }

    .submenu a {
        display: block;
        text-decoration: none;
        color: #333333 !important;
        height: 40px;
        line-height: 40px;

        padding-left: 12px;
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
    }

    .submenu a:hover {


    }

    .banner-img {
        width: 100%;

        display: block;
    }

    .banner-img img {
        width: 100%;

        max-width: 100%;
        height: auto;
    }

    .main-left {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .main-right {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .aside-img img {

        max-width: 100%;
        max-width: 100%;
        height: auto;
    }

    .aside-title {
        font-size: 16px;
    }

    .data-data {
        font-size: 12px;
    }

    .aside-right-txt a {
        font-size: 12px;
    }

    .title-index {
        font-size: 20px;
        margin-top: 20px;
    }

    .aside-right-txt {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .aside {
        width: 100%;
        margin-top: 10px;
    }

    .info {
        margin-top: 10px;
    }

    .info ul li {
        font-size: 14px;
    }

    .info-txt {
        font-size: 12px;
        line-height: 20px;
        margin-top: 6px;
    }

    .info-title {
        font-size: 16px;
        height: 30px;
        line-height: 30px;
    }

    footer {
        height: 240px;
        margin-top: 30px;
    }

    .phone1 {
        width: 100%;
        height: 0px;
        line-height: 0px;
        margin-top: 0px;
        text-align: center;
        font-size: 14px;
        display: block;

    }

    .footer-top img {
        display: none;
    }

    .footer-top span {
        display: none;
    }

    .footer-top {
        border-bottom: none;
        display: none;
    }

    .code {
        width: 100%;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .code img {
        width: 120px;
        display: block;
        margin: 0 auto;
        margin-top: 15px;
        height: auto;

    }

    .footer-bottom {
        display: none;
    }

    .banquan {
        font-size: 14px;
        margin-top: 13px;
        float: left;
        text-align: center;
        display: block;

    }

    .contact-left {
        width: 100%;
        float: left;
        margin-top: 40px;
        margin-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;

    }

    .contact-right {
        width: 100%;
        float: left;
        margin-top: 40px;
        margin-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;

    }

    .contact-right img {
        width: 100%;
        display: block;
        min-width: 100%;
        height: auto;
    }

    .top90 {
        margin-top: 20px;
    }

    .contact-left h3 {
        margin-bottom: 0px;
        font-size: 18px;
    }

    .contact-right {
        margin-top: 10px;
    }

    .bus p {
        margin-top: 10px;
    }

    .contact-left {
        margin-bottom: 0px;
    }

    .title-index-con {
        font-size: 20px;
        margin-top: 20px;
    }


    .produst {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 55px;
    }

    .produst-right {
        width: 57%;

    }

    .produst-txt {
        margin-top: 0px;
        font-size: 12px;
        line-height: 20px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .one {
        font-size: 26px;
        margin-right: 5px;

    }

    .produst-left {
        width: 43%;
    }

    .produst-left img {
        height: auto;
    }

    .produst-title {
        font-size: 14px;
        margin-bottom: 8px;
        line-height: 20px;
    }

    .produst ul li {
        margin-top: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .case {
        margin-top: 55px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .case ul li {
        width: 100%;
        margin-top: 20px;
        margin-left: 0px;
        height: 265px;
    }

    .case-txt p {
        font-size: 14px !important;
        margin: 0px !important;
    }

    .figure {
        font-size: 36px;
        margin-top: 5px;
    }

    .info-img img {
        height: auto;
    }

    .core {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 55px;
    }

    .core ul li {
        width: 100%;
        margin-top: 20px;
        height: 92px;


    }

    .core ul li img {
        height: auto;
        float: left;
    }

    .core-right {
        float: right;
        width: 65% !important;
        margin-left: 0px;
        margin-top: 20px;
    }

    .core-right h4 {
        font-size: 14px;
        margin: 0px;
        margin-bottom: 5px;
    }

    .core-right p {
        font-size: 12px;
        margin: 0 0 5px;

        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }

    .hx-left {
        width: 100%;
    }

    .hx-right {
        width: 100%;
    }

    .sj-bt {
        font-size: 18px;

    }

    .more {
        font-size: 12px;
    }

    .neirong {
        margin-top: 55px;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }

    .neirong h1 {
        font-size: 22px;
        margin-top: 30px;
        height: 60px;
    }

    .leftNav-item {
        display: none;
    }

    .search-list {
        margin-top: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .shijian {
        display: none;
    }

    .li-txt {
        width: 100%;
        line-height: 80px;
        font-size: 20px;
    }

    .search-list ul li {
        height: 80px;
    }

    .hx-qt {
        width: 100% !important;
    }

    .hx-qt1 {
        width: 100% !important;
    }

    .jj-nr-left img {
        margin-bottom: 30px;
    }
}




